Package: ruby-rqrcode / 0.4.2-2

Metadata

Package Version Patches format
ruby-rqrcode 0.4.2-2 3.0 (quilt)

This package has no patches.